<P class="custom">
これは状態遷移途中の状態です。「開始」状態に
なるまでしばらくお待ちください。
</P>
<P class="custom">
サーバーがいつまでも「開始中」のステータスでいつづける場合、サーバープロセスが回復不能なエラーに遭遇し、
アクティブのまま停止している可能性があります。「サーバー停止」ボタンをクリックしてください。
これでサーバープロセスをシャットダウンします。
</P>
<P class="custom">
サーバーが回復不能なエラーに遭遇し、Micro Focus Directory Serverに通知せずに
シャットダウンした可能性があります。「サーバー開始」ボタンをクリックしてください。 If you know the server is
no longer running and you wish to mark the
server as "Stopped", for instance, so that you can edit some of the startup settings, use the "Mark Stopped" button.
</P>

